> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List workflows

> List the project's live workflows.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /s2s/workflows
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /s2s/workflows:
    get:
      tags:
        - S2S Workflows
      summary: List workflows
      description: List the project's live workflows.
      operationId: List
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/S2SWorkflowListItem'
                type: array
      security:
        - s2s: []
components:
  schemas:
    S2SWorkflowListItem:
      properties:
        id:
          type: string
        name:
          type: string
      required:
        - id
      type: object
      additionalProperties: false
  securitySchemes:
    s2s:
      type: http
      scheme: bearer
      bearerFormat: Service account token (JWT)

````